{
"vars":{
  "$tirepressure_R":80,
  "$steer_center":0,
  "$tirepressure_F":99.6,
  "$toe":0.997,
  "$airbag_R1_pressure":50,
  "$fuel_R":450,
  "$spoilerheight":1
},
"format":2,
"model":"man",

"parts":{
  "man_accessories_road":"man_accessories_lcab_road",
  "brakepad_RR":"brakepad_RR",
  "semi_sidesteps":"semi_sidesteps_guardbar",
  "semi_tire_F":"semi_tire_F",
  "soundscape_handbrake":"soundscape_handbrake2",
  "man_taillights_oh":"",
  "brakepad_R":"brakepad_R",
  "semi_mirror_R":"semi_mirror_R_black",
  "brakepad_F":"brakepad_F",
  "semi_seat_L":"semi_seat_L",
  "semi_brake_F_road":"semi_brake_F_road",
  "semi_wheel_F":"semi_wheel_F",
  "semi_engine_internals":"semi_engine_internals",
  "semi_converter":"semi_converter",
  "man_spoiler_m":"",
  "semi_brake_R_1":"semi_brake_R_1",
  "semi_mirror_L":"semi_mirror_L_black",
  "semi_wheeldata_R_2":"semi_wheeldata_R_2",
  "semi_frame":"semi_frame_3_short_road",
  "semi_wheeldata_R_1":"semi_wheeldata_R_1",
  "semi_ABS":"semi_ABS",
  "man_hubcap_R_2":"",
  "man_mudflaps_twin":"man_mudflaps_twin",
  "semi_spring_R_1_road":"semi_spring_R_1_road",
  "semi_driveshaft_r_short_3300_road":"semi_driveshaft_r_short_3300_road",
  "semi_radiator":"semi_radiator",
  "man_sign":"",
  "semi_shock_F":"semi_shock_F",
  "semi_doorglass_L":"semi_doorglass_L",
  "semi_licenseplate_F":"semi_licenseplate_F",
  "man_fender_flares":"",
  "semi_door_L":"semi_door_L",
  "semi_swaybar_F":"semi_swaybar_F",
  "semi_differential_R_2":"semi_differential_R_2_locking",
  "semi_mirror_F":"semi_mirror_F",
  "man_worklights_r_l":"",
  "paint_design":"",
  "semi_steering_road":"semi_steering_road",
  "semi_wheel_R_1":"semi_wheel_R_1",
  "semi_mirror_R_top":"semi_mirror_R_top",
  "man_sideskirt_r_3600":"",
  "semi_bumper_r":"",
  "semi_brake_R_2":"semi_brake_R_2",
  "semi_exhaust_lcab":"semi_exhaust_lcab",
  "semi_engine_ecu":"semi_engine_ecu",
  "semi_cab_road":"semi_l_cab_road",
  "semi_beacons_road":"",
  "man_fenders_r_twin":"man_fenders_r_twin",
  "semi_axle_R_twin_3300_road":"semi_axle_R_twin_3300_road",
  "semi_steer_road":"semi_steer_road",
  "man_attachment_f":"",
  "semi_differential_R_1":"semi_differential_R_1_locking",
  "semi_exhaust":"semi_exhaust",
  "semi_tire_R_2":"semi_tire_R_2",
  "semi_licenseplate_R_twin":"semi_licenseplate_R_twin",
  "man_hubcap_F":"man_hubcap_F_steel",
  "semi_shock_R_1_road":"semi_shock_R_1_road",
  "semi_engine_road":"semi_engine_D1556_I6_road",
  "semi_doorglass_R":"semi_doorglass_R",
  "semi_door_R":"semi_door_R",
  "man_cab_fenderflares":"",
  "man_cabfenders_l":"man_cabfenders_l_black",
  "man_fenders_f":"man_fenders_f_black",
  "semi_visor":"semi_visor",
  "semi_seat_R":"semi_seat_R",
  "semi_fueltank_R":"semi_fueltank_R",
  "semi_upfit":"semi_fifthwheel",
  "semi_glass_lcab":"semi_glass_lcab",
  "semi_stepcover_L":"",
  "semi_intershaft_r_road_3300":"semi_intershaft_r_road_3300",
  "semi_spring_F":"semi_spring_F",
  "man_flashers":"",
  "semi_transmission":"semi_transmission_tipmatic_12A",
  "semi_swaybar_R_2_road":"semi_swaybar_R_2_road",
  "semi_axle_F_road":"semi_axle_F_dead",
  "man_steps_road":"man_steps_road",
  "licenseplate_design_2_1":"",
  "semi_d1556_turbo_road":"semi_turbo_400_road",
  "semi_spring_R_2_road":"semi_spring_R_2_road",
  "semi_shock_R_2_road":"semi_shock_R_2_road",
  "man_fender_handrail":"man_fender_handrail_l",
  "man_sideskirt_l_3600":"",
  "semi_power_steering":"semi_power_steering",
  "semi_trailerhitch_oh":"",
  "semi_transfercase_r":"semi_transfercase_r",
  "semi_fascia_grille":"",
  "semi_bumper_F_road":"semi_bumper_F_low_black",
  "man_worklights_f":"",
  "semi_stepcover_R":"",
  "semi_swaybar_R_1_road":"semi_swaybar_R_1_road",
  "semi_wheeldata_F":"semi_wheeldata_F",
  "man_hubcap_R_1":"",
  "semi_tire_R_1":"semi_tire_R_1",
  "semi_wheel_R_2":"semi_wheel_R_2"
}
}